{
    "dc_identifier": "nl.oorg10004.2j.1994.1545",
    "dc_title": "Reliëfvormen in de uiterwaard : waarderen en beheren",
    "dc_type": "2j",
    "dc_description": "Notitie waarin het Rijkswaterstaatsbeleid en -beheer wordt beschreven hoe omgegaan wordt c.q. zou kunnen worden met de reliefvormen in de uiterwaarden, en dan voornamelijk binnen het beheersgebied van Rijkswaterstaat Directie Gelderland. Onder reliefvormen worden verstaan alle natuurlijke- en ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@60232/reliefvormen-uiterwaard-waarderen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1994-01-01",
    "dc_date_year": "1994",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1994.1545.doc.1",
            "dc_title": "167417.pdf (pdf, 11 MB)",
            "foi_fileName": "167417.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/41634/167417.pdf"
        }
    ]
}